Subject: bug#54488: 29.0.50; move-to-column/overlay-related regression in latest master, perhaps 28?

From: João Távora <[email-masked]>
Date: Tue, 22 Mar 2022 13:50:13 +0000

On Tue, Mar 22, 2022 at 12:33 PM Dmitry Gutov <[email-masked]> wrote:

> > I tried that, but I don't know how to align it like company does.
> Have you tried 'before-string as well?
>

Yes, same thing.

I think it would be faster for you to just read the code.

I think you overestimate my ability.

> I'm not sure you need a realistic-looking overlay, though.
>

It's a good idea to drift as little as possible from the only case that we
know that actually triggers the problem, which is "real" company mode.

João